Application: gvSIG desktop - gvSIG bugs #2651
Scripting extension is not translatable
07/09/2014 04:20 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category: Scripting

Target version: 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2233 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: translations, i18n Proyecto:

Has patch: Yes Hito:

Add-on name: Unknown

Description

Scripting extension menu options and Uls are not translatable

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 2926: Ayuda contextual s...
Related to Application: gvSIG desktop - gvSIG bugs # 2653: Development menu o...

Invalid
Closed

10/21/2014
07/09/2014

Associated revisions

Revision 456 - 03/11/2015 09:34 AM - José Badia

refs #2651

Scripting extension is not translatable

Revision 457 - 03/11/2015 09:34 AM - José Badia

refs #2651

Scripting extension is not translatable

Revision 458 - 03/11/2015 09:35 AM - José Badia

refs #2651

Scripting extension is not translatable

Revision 459 - 03/12/2015 01:53 PM - José Badia

refs #2651

Scripting extension is not translatable

Revision 460 - 03/12/2015 02:01 PM - José Badia

refs #2651

Scripting extension is not translatable

05/11/2024
History

#1 - 07/09/2014 05:04 AM - Alvaro Anguix
- Assignee set to Mario Carrera

#2 - 10/21/2014 07:13 AM - Alvaro Anguix
- Related to gvSIG bugs #2926: Ayuda contextual sin cadenas traducibles added

#3 - 11/12/2014 01:39 PM - Antonio Falciano
- Target version set to 2.1.0-2259-rc3
- File scripting_i18n.patch added

Has patch: Yes

| attach a patch that fixes the issue.

#4 - 11/13/2014 02:36 AM - Alvaro Anguix
- Has patch set to Yes
- Assignee changed from Mario Carrera to Joaquin del Cerro Murciano

#5 - 11/13/2014 03:59 AM - Antonio Falciano

Excuse me... The patch | attached yesterday fixes only the translations of the menu options, i.e. the most trivial part. The Uls remain not translated
yet.
#6 - 11/14/2014 05:47 AM - Joaquin del Cerro Murciano

- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

#7 - 11/14/2014 08:41 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2255-testing to 2.1.0-2259-rc3

#8 - 11/26/2014 04:30 AM - Joaquin del Cerro Murciano
- Target version deleted (2.1.0-2259-rc3)

#9 - 12/10/2014 01:24 PM - Alvaro Anguix
- Category set to Scripting

#10 - 01/05/2015 11:08 AM - Antonio Falciano

Is it possible to apply the scripting i18n.patch for the RC4 release at least? Thanks in advance.

#11 - 02/11/2015 10:28 AM - Alvaro Anguix

- Related to gvSIG bugs #2653: Development menu options are not translatable added

#12 - 03/09/2015 11:18 AM - José Badia
- Assignee changed from Joaquin del Cerro Murciano to José Badia

#13 - 03/11/2015 09:35 AM - José Badia
- Status changed from New to Fixed
https://redmine.gvsig.net/redmine/attachments/download/1167/scripting_i18n.patch

#14 - 04/10/2015 12:59 PM - Alvaro Anguix
- Target version set to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#15 - 04/20/2015 06:01 PM - Francisco Diaz Carsi
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93)

#16 - 04/21/2015 10:48 AM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

scripting_i18n.patch 1.93 KB 11/12/2014 Antonio Falciano
